Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 02 Aug 2022 10:52:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4680532059 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97450052590            02:37 PM, 02nd Aug                   Abdulqader                   Hi, Dear thank you for contacting us. I'm Abdulqader. I will be happy to help you.           02:37 PM, 02nd Aug                     hello                    I’ve 2 orders, when I’ll get it?           02:38 PM, 02nd Aug                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           02:38 PM, 02nd Aug                     hello                    Ok           02:38 PM, 02nd Aug                   Abdulqader                   Is this contact number is right  +97450052590?           02:40 PM, 02nd Aug                     hello                    Yes           02:42 PM, 02nd Aug                   Abdulqader                   please accept our sincere apologies for this unexpected delay. Kindly note we'll do our best to deliver your order asap and will be contacting you by this number +97450052590           02:44 PM, 02nd Aug                   Abdulqader                   we will be on touch with you and contact you on your email           02:45 PM, 02nd Aug                   Abdulqader                   Is there anything else I can assist you with?           02:46 PM, 02nd Aug                     hello                    Can I receive my orders today? Coz here in this app they show me today’s date.           02:48 PM, 02nd Aug                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            02:49 PM, 02nd Aug                   Abdulqader                   we will be on touch with you and contact you on your email           02:49 PM, 02nd Aug                   Abdulqader                   Is there anything else I can assist you with?           02:50 PM, 02nd Aug                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4681730